@charset "utf-8";
/* CSS Document */

body {
	line-height: 1.4;
	text-align: center;
}
#header {
	width: 100%;
}
#header #header-block {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 4px solid #4DA6FF;
	background: #000;
	padding-bottom: 10px;
	line-height: 2.5;
	text-align: left;
	padding-top: 5px;
}
#header #header-block #header-inner {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#header #header-block #header-inner h1 {
	color: #CCC;
	font-size: 11px;
}
#header #gnav {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px solid #999;
}
#header #gnav ul {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#header #gnav ul li {
	display: inline;
}
#contents {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#contents #main-contents {
	float: left;
	width: 770px;
	text-align: left;
	margin-top: 15px;
}
#contents #submenu {
	float: right;
	width: 210px;
	padding-top: 15px;
}
.sm_title{
	background: #000;
	color: #ffffff;
	padding: 3px 0 2px 12px;
	text-align: left;
	font-weight: bold;
	text-indent: 14px;
	line-height: 30px;
}
#contents #submenu ul{
	margin-bottom: 34px;
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
}
#contents #submenu ul li{
	text-indent: 14px;
	padding: 0 0 0 13px;
	display: block;
	background: url(../../images/arrow.gif) no-repeat 5% 50%;
	border-bottom: 1px solid #d9d9d9;
	font-size: 13px;
	line-height: 35px;
	font-weight: bold;
	text-align: left;
}
#contents #submenu a {text-decoration: none;}
#contents #submenu a:link {color: #333333; } /* リンクの色 */
#contents #submenu a:visited {color: #333333; } /* 済みリンク */
#contents #submenu a:hover {color: #4DA6FF;}/* リンク上 */
#contents #submenu a:active { color: #4DA6FF; }/* onclick */
#contents #submenu ul li a{display:block;}

#title{
	background: url(../../images/title_bg.jpg) no-repeat;
	text-indent: 90px;
	font-size: 24px;
	height: 65px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 35px;
}

#footer #pagetop {
	text-align: right;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	margin-top: 50px;
}
#footer {
	width: 100%;
}
#footer #footer-title {
	background: #E7E7E7;
	width: 100%;
	margin-top: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer #footer-title #footer-title-inner {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	line-height: 30px;
}
#footer #footer-add {
	background: #000;
	width: 100%;
	border-top: 4px solid #4DA6FF;
}
#footer #footer-add #footer-add-inner {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	text-align: right;
	line-height: 35px;
}
#footer #footer-title #footer-title-inner #foottitle {
	font-size: 18px;
}
#contents #main-contents #infomation-waku {
	width: 730px;
	border: 1px solid #CCC;
	margin-top: 10px;
	line-height: 30px;
	padding: 10px;
}
.catch {
	margin-top: 15px;
}
.box1{
	margin-bottom: 25px;
	overflow: hidden;
	width: 750px;
	line-height: 30px;
	clear: both;
}
.box1 .right {
	float: right;
}
.box1 .left {
	float: left;
}
.box1 h3 {
	background: url(../../images/tit1.gif) no-repeat;
	padding:10px 0 10px 17px;
	margin-bottom:4px;
	line-height:22px;
	height:23px;
	font-size:17px;
	font-weight:bold;
	clear:both;
}
.box1 .left img {
	margin-right: 10px;
}
.box1 .right img {
	margin-left: 10px;
}
.tbbox1 th{
	padding:14px;
	background:#f2f2f2;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	vertical-align:top;
}
.tbbox1 td{
	padding:14px;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}
#contents #main-contents .box1 #box_inn {
	width: 750px;
}
